Ptex

Public Attributes | List of all members
EditMetaDataHeader Struct Reference

`#include <PtexIO.h>`

## Public Attributes
uint32_t | metadatazipsize
uint32_t | metadatamemsize

## Detailed Description

Definition at line 98 of file PtexIO.h.

## Member Data Documentation

## ◆ metadatamemsize

uint32_t EditMetaDataHeader::metadatamemsize

Definition at line 100 of file PtexIO.h.

Referenced by PtexReader::readEditMetaData(), and PtexIncrWriter::writeMetaDataEdit().

## ◆ metadatazipsize

uint32_t EditMetaDataHeader::metadatazipsize

Definition at line 99 of file PtexIO.h.

Referenced by PtexReader::readEditMetaData(), and PtexIncrWriter::writeMetaDataEdit().

The documentation for this struct was generated from the following file:

- PtexIO.h